import 'react-native-gesture-handler'
import { StyleSheet} from 'react-native'
import { NativeBaseProvider, Box } from "native-base"
import { Provider } from "react-redux"
import store from "./src/stores/store"
import Navigation from "./src/components/Navigation"
import { nativeBaseTheme } from "./src/theme/nativeBaseTheme"

export default function App() {
  return (
      <Provider store={store}>
          <NativeBaseProvider theme={nativeBaseTheme}>
              <Navigation/>
          </NativeBaseProvider>
      </Provider>
  )
}

const styles = StyleSheet.create({
  container: {
    flex: 1,
    backgroundColor: '#fff',
    alignItems: 'center',
    justifyContent: 'center',
  },
});
